### Hierarchy

- MomentMapper

### Implements

- MapperForType<Moment>

## Index

### Methods

- fromDb
- toDb

## Methods

### fromDb

- fromDb(value: AttributeValue): Moment

- - Defined in mapper/for-type/moment.mapper.ts:6

  #### Parameters

  - ##### value: AttributeValue

  #### Returns Moment

### toDb

- toDb(value: Moment): AttributeValue

- - Defined in mapper/for-type/moment.mapper.ts:15

  #### Parameters

  - ##### value: Moment

  #### Returns AttributeValue

Generated using TypeDoc